RubyGems Navigation menu

aws-sdk-elasticloadbalancing 1.25.0

Official AWS Ruby gem for Elastic Load Balancing. This gem is part of the AWS SDK for Ruby.

Versiones:

  1. 1.25.0 - July 02, 2020 (40 KB)
  2. 1.24.0 - June 23, 2020 (40 KB)
  3. 1.23.1 - June 11, 2020 (40 KB)
  4. 1.22.0 - May 28, 2020 (40 KB)
  5. 1.21.0 - May 07, 2020 (40 KB)
Mostrar todas las versiones (39 total)

dependencias de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Propietarios:

    Subida por:

    Autores:

    • Amazon Web Services

    SHA 256 checksum:

    500b37f860c957cd323e212fc1a89fa1bc403c9ca205b3a79e2b102c598b1de7

    Total de descargas 37.607.996

    Para esta versión 960.205

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 0

    Enlace: